Subject: Re: Updated cygwin binaries available.
From: [email-masked] (Andy Piper)

29 Apr 1998 06:52:01 -0700
Sender: [email-masked]
Message-ID: <[email-masked]>
References: <[email-masked]>
To: [email-masked] (Dr. Volker Zell)
Cc: [email-masked], [email-masked]
MIME-Version: 1.0
Content-Type: text/plain; charset="us-ascii"

Fixed in b37

andy

At 06:17 PM 4/28/98 +0000, Dr. Volker Zell wrote:
>Hi all
>
>When trying to compile xemacs-21.0-b36 with the latest coolview and
>egcs release I get the following error at the end of the make run:
>
>found bss - keeping 259514 of 2fc00 bytes
>writing file header
>writing optional header
>new data size is 462200, >= 262e00
>writing text header (unchanged)
>writing .data header
>writing following data header
>copying executable up to data section ... fffffd98 bytes
>we are at 268, should be at 0
>make[2]: [xemacs] Error 255 (ignored)
>Testing for Lisp shadows ...
>/bin/sh: ./xemacs: Permission denied
>Building finder database ...
>/bin/sh: /src/xemacs-21.0-b36/src/xemacs: Permission denied
>make: *** [lisp/finder-inf.el] Error 126
>
>The filesizes of the generated executables are:
>
>vzell:/src/xemacs-21.0-b36/src> ls -lt *emacs*.exe
>-rwxrwxrwx   1 vzell    Everyone      616 Apr 27 18:57 xemacs.exe*
>-rwxr-xr-x   1 vzell    Everyone 10289627 Apr 27 18:48 temacs.exe*
>
>I could compile xemacs-20.5-b30/b31 without problems but in that time
>I used the original cygwin compiler chain. Now since I switched to
>egcs I get this error.
>
>Did anybody enounter the same problem ????
>
>Ciao
>   Volker
>
>
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".